Manuel de l'utilisateur d'Atktopbm(1)

NOM
atktopbm - Convertir un objet matriciel de format Andrew Toolkit au format PBM

SYNOPSIS
atktopbm [fichier_atk]

DESCRIPTION

Ce programme fait partie de Netpbm(1).

Lire un objet matriciel au format Andrew Toolkit en entrée et produire une image portable BPM en sortie.

OPTIONS

Il n'y pas d'options en ligne de commande définies spécifiquement pour atktopbm, mais le programme reconnaît les options communes à tous les programmes basés sur libnetpbm (Consultez
 Common Options index.html#commonoptions .)

VOIR AUSSI

•   pbmtoatk(1)

•   pbm(1)

AUTEUR
Copyright (C) 1991 Bill Janssen.

SOURCE DU DOCUMENT
Cette page de manuel a été générée par l'outil « makeman » de Netpbm depuis une source HTML. La documentation principale est à

    http://netpbm.sourceforge.net/doc/atktopbm.html

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.